<!doctype html>
<html lang="en">

<head>
  <title>Title</title>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS v5.2.1 -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">
  <link rel="stylesheet" href="/pricing/pricing.css">
</head>

<body>
  <div class="container-fluid header">
    <h1>Pricing</h1>
    <p class="">Quickly build an effective pricing table for your potential customers with this<br>
      Bootstrap example. It's built with default Bootstrap components and utilities<br>
      with little customization.</p>
  </div>
  <div class="container-fluid">
    <div class="row justify-content-center p-5">
      <div class="pricing text-center p-2 col-md-3">
        <div class="p-2" style="border: 1px solid #f1f1f1; border-radius: 3px; background-color: #f7f7f7; font-size: 20px;">
          <label>Free</label>
        </div>
        <div class="p-3" style="border: 1px solid #f1f1f1; border-radius: 3px; border-top: none;">
          <span style="font-size: 35px;"><b>$0</b><span style="color: grey;">/mo</span></span>
          <p class="mt-2"> 10 users included<br>
              2 GB of storage<br> 
              Email support<br>
              Help center access<br>
          </p>
          <button class="btn btn-outline-primary w-100">Sign up for free</button>
        </div>
      </div>
      <div class="pricing text-center p-2 col-md-3">
        <div class="p-2" style="border: 1px solid #f1f1f1; border-radius: 3px; background-color: #f7f7f7; font-size: 20px;">
          <label>Pro</label>
        </div>
        <div class="p-3" style="border: 1px solid #f1f1f1; border-radius: 3px; border-top: none;">
          <span style="font-size: 35px;"><b>$15</b><span style="color: grey;">/mo</span></span>
          <p class="mt-2">20 users included<br>
              10 GB of storage<br> 
              Priority email support<br>
              Help center access<br>
          </p>
          <button class="btn btn-primary w-100">Get started</button>
        </div>
      </div>
      <div class="pricing text-center p-2 col-md-3">
        <div class="p-2" style="border: 1px solid #296efd; border-radius: 3px; background-color: #296efd; color:white; font-size: 20px;">
          <label>Enterprise</label>
        </div>
          <div class="p-3" style="border: 1px solid #296efd; border-radius: 3px; border-top: none;">
          <span style="font-size: 35px;"><b>$29</b><span style="color: grey;">/mo</span></span>
          <p class="mt-2">30 users included<br>
              15 GB of storage<br>
              Phone and email support<br>
              Help center access<br>
          </p>
          <button class="btn btn-primary w-100" >Contact us</button>
        </div>
      </div>
    </div>
  </div>
  <div class="container" style="margin-top: -15px;">
    <div class="text-center mb-4" style="font-size: 30px">
      <label>Compare plans</label>
    </div>
    <div class="row row-cols-4 text-center w-100">
      <div class="col p-2">
        
      </div>
      <div class="col p-2">
        <b>Free</b>
      </div>
      <div class="col p-2">
        <b>Pro</b>
      </div>
      <div class="col p-2">
        <b>Enterprise</b>
      </div>
      <div class="col p-2 text-start" style="border-top: 2px solid black;">
        <b>Public</b>
      </div>
      <div class="col p-2" style="border-top: 2px solid black;">
        <i class="bi-check2"></i>
      </div>
      <div class="col" style="border-top: 2px solid black;">
        <i class="bi-check2"></i>
      </div>
      <div class="col p-2" style="border-top: 2px solid black;">
        <i class="bi-check2"></i>
      </div>
      <div class="col p-2 text-start" style="border-top: 2px solid #e9ecee;">
        <b>Private</b>
      </div>
      <div class="col p-2" style="border-top: 2px solid #e9ecee;">
        
      </div>
      <div class="col p-2" style="border-top: 2px solid #e9ecee;">
        <i class="bi-check2"></i>
      </div>
      <div class="col p-2" style="border-top: 2px solid #e9ecee;">
        <i class="bi-check2"></i>
      </div>
      <div class="col p-2 text-start" style="border-top: 2px solid black;">
        <b>Permissions</b>
      </div>
      <div class="col p-2" style="border-top: 2px solid black;">
        <i class="bi-check2"></i>
      </div>
      <div class="col p-2" style="border-top: 2px solid black;">
        <i class="bi-check2"></i>
      </div>
      <div class="col p-2" style="border-top: 2px solid black;">
        <i class="bi-check2"></i>
      </div>
      <div class="col p-2 text-start" style="border-top: 2px solid #e9ecee;">
        <b>Sharing</b>
      </div>
      <div class="col p-2" style="border-top: 2px solid #e9ecee;">
        
      </div>
      <div class="col p-2" style="border-top: 2px solid #e9ecee;">
        <i class="bi-check2"></i>
      </div>
      <div class="col p-2" style="border-top: 2px solid #e9ecee;">
        <i class="bi-check2"></i>
      </div>
      <div class="col p-2 text-start" style="border-top: 2px solid #e9ecee;">
        <b>Unlimited members</b>
      </div>
      <div class="col p-2" style="border-top: 2px solid #e9ecee;">
        
      </div>
      <div class="col p-2" style="border-top: 2px solid #e9ecee;">
        <i class="bi-check2"></i>
      </div>
      <div class="col p-2" style="border-top: 2px solid #e9ecee;">
        <i class="bi-check2"></i>
      </div>
      <div class="col p-2 text-start" style="border-top: 2px solid #e9ecee;">
        <b>Extra security</b>
      </div>
      <div class="col p-2" style="border-top: 2px solid #e9ecee;">

      </div>
      <div class="col p-2" style="border-top: 2px solid #e9ecee;">

      </div>
      <div class="col p-2 mb-2" style="border-top: 2px solid #e9ecee; border-bottom: 2px solid #e9ecee;">
        <i class="bi-check2"></i>
      </div>
    </div>
  </div>
</div>


  <!-- Bootstrap JavaScript Libraries -->
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
    integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3" crossorigin="anonymous">
  </script>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.min.js"
    integrity="sha384-7VPbUDkoPSGFnVtYi0QogXtr74QeVeeIs99Qfg5YCF+TidwNdjvaKZX19NZ/e6oz" crossorigin="anonymous">
  </script>
</body>

</html>